.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.456055;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.534180;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.435337,0.000000,0.000000,0.435337,0,0);-ms-transform:matrix(0.435337,0.000000,0.000000,0.435337,0,0);-webkit-transform:matrix(0.435337,0.000000,0.000000,0.435337,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws9{word-spacing:-0.840000px;}
.ws8{word-spacing:-0.480000px;}
.ws7{word-spacing:-0.040000px;}
.ws0{word-spacing:0.000000px;}
.ws5{word-spacing:0.240000px;}
.ws6{word-spacing:0.336000px;}
.ws1{word-spacing:1.080000px;}
.ws3{word-spacing:2.160000px;}
.ws2{word-spacing:2.400000px;}
.ws4{word-spacing:2.880000px;}
._4{margin-left:-5.152000px;}
._2{margin-left:-4.120000px;}
._1{margin-left:-2.880000px;}
._0{margin-left:-1.080000px;}
._3{width:1.480000px;}
._6{width:16.400000px;}
._5{width:38.640000px;}
.fc1{color:rgb(255,40,11);}
.fc0{color:rgb(0,0,0);}
.fs7{font-size:24.000000px;}
.fs0{font-size:36.000000px;}
.fs5{font-size:40.000000px;}
.fs6{font-size:56.000000px;}
.fs2{font-size:72.000000px;}
.fs1{font-size:80.000000px;}
.fs4{font-size:88.000000px;}
.fs3{font-size:96.000000px;}
.y1b{bottom:23.299235px;}
.y2{bottom:24.458973px;}
.y4d{bottom:114.876721px;}
.y4c{bottom:139.255592px;}
.y4b{bottom:163.634463px;}
.y4a{bottom:205.426812px;}
.y3e{bottom:215.526630px;}
.y49{bottom:229.805683px;}
.y19{bottom:236.179016px;}
.y3d{bottom:239.905501px;}
.y48{bottom:254.184554px;}
.y18{bottom:260.557887px;}
.y3c{bottom:264.284372px;}
.y47{bottom:278.563424px;}
.y17{bottom:284.936758px;}
.y1a{bottom:292.546448px;}
.y46{bottom:302.942295px;}
.y3b{bottom:306.076721px;}
.y16{bottom:319.763716px;}
.y45{bottom:327.321166px;}
.y3a{bottom:340.903679px;}
.y15{bottom:344.142587px;}
.y44{bottom:362.148124px;}
.y14{bottom:368.521457px;}
.y39{bottom:374.574383px;}
.y13{bottom:403.348415px;}
.y43{bottom:403.940474px;}
.y42{bottom:428.319344px;}
.y12{bottom:438.175373px;}
.y38{bottom:438.419162px;}
.y41{bottom:452.698215px;}
.y11{bottom:473.002332px;}
.y37{bottom:473.246120px;}
.y40{bottom:494.490565px;}
.y10{bottom:497.381202px;}
.y36{bottom:506.902893px;}
.y2f{bottom:515.386740px;}
.yf{bottom:521.760073px;}
.y3f{bottom:536.282914px;}
.y2e{bottom:550.213698px;}
.ye{bottom:562.389202px;}
.y30{bottom:571.162113px;}
.y2b{bottom:598.153005px;}
.yd{bottom:626.240947px;}
.yc{bottom:650.619818px;}
.yb{bottom:691.255913px;}
.y2a{bottom:717.383097px;}
.ya{bottom:755.100692px;}
.y29{bottom:759.175446px;}
.y9{bottom:779.479563px;}
.y28{bottom:794.002404px;}
.y8{bottom:821.271913px;}
.y27{bottom:828.829362px;}
.y7{bottom:845.650783px;}
.y26{bottom:853.208233px;}
.y25{bottom:895.000583px;}
.y24{bottom:929.827541px;}
.y23{bottom:954.206412px;}
.y22{bottom:978.585282px;}
.y21{bottom:1002.964153px;}
.y6{bottom:1016.308102px;}
.y2d{bottom:1018.051191px;}
.y35{bottom:1030.825719px;}
.y2c{bottom:1037.791111px;}
.y20{bottom:1044.756503px;}
.y34{bottom:1065.652678px;}
.y5{bottom:1066.227322px;}
.y1f{bottom:1079.583461px;}
.y33{bottom:1100.479636px;}
.y1e{bottom:1103.962332px;}
.y32{bottom:1124.858506px;}
.y1d{bottom:1138.789290px;}
.y31{bottom:1158.525727px;}
.y1c{bottom:1163.168160px;}
.y0{bottom:1226.779599px;}
.y3{bottom:1236.879417px;}
.y4{bottom:1236.886383px;}
.y1{bottom:1311.234973px;}
.h1{height:0.870674px;}
.hd{height:29.578125px;}
.h2{height:44.367188px;}
.h9{height:46.973199px;}
.h8{height:49.296875px;}
.ha{height:64.121094px;}
.h5{height:79.875000px;}
.h4{height:88.734375px;}
.h7{height:97.625000px;}
.h3{height:98.593750px;}
.h6{height:106.500000px;}
.hc{height:629.497268px;}
.he{height:656.488160px;}
.hb{height:935.103825px;}
.h0{height:1269.442623px;}
.w1{width:831.493625px;}
.w0{width:956.000000px;}
.x1{left:-24.378871px;}
.x3{left:-19.154827px;}
.x5{left:-10.448087px;}
.x7{left:-1.734383px;}
.x9{left:5.224044px;}
.xb{left:15.672131px;}
.xc{left:26.120219px;}
.xd{left:29.602914px;}
.xe{left:34.826958px;}
.x10{left:40.051002px;}
.x11{left:45.275046px;}
.x12{left:50.499089px;}
.x13{left:57.464481px;}
.x0{left:61.817851px;}
.x15{left:66.171220px;}
.x16{left:71.395264px;}
.x18{left:76.619308px;}
.x1a{left:81.843352px;}
.x1b{left:85.326047px;}
.x1c{left:90.550091px;}
.x1e{left:95.774135px;}
.x1f{left:100.998179px;}
.x20{left:104.480874px;}
.x22{left:109.704918px;}
.x24{left:114.928962px;}
.x25{left:120.153005px;}
.x26{left:125.377049px;}
.x27{left:130.601093px;}
.x28{left:134.083789px;}
.x2a{left:139.307832px;}
.x2b{left:144.531876px;}
.x2c{left:149.755920px;}
.x2d{left:151.497268px;}
.x2e{left:156.721311px;}
.x2f{left:161.945355px;}
.x30{left:167.169399px;}
.x31{left:172.393443px;}
.x32{left:177.617486px;}
.x34{left:182.841530px;}
.x35{left:186.324226px;}
.x36{left:191.548270px;}
.x37{left:198.513661px;}
.xa{left:202.867031px;}
.x38{left:208.961749px;}
.x39{left:214.185792px;}
.x3d{left:216.623679px;}
.x3a{left:219.409836px;}
.x3f{left:221.464627px;}
.x3b{left:224.633880px;}
.x3c{left:229.857923px;}
.x14{left:234.211293px;}
.x3e{left:238.564663px;}
.x40{left:243.788707px;}
.xf{left:246.470383px;}
.x23{left:278.685319px;}
.x1d{left:320.616976px;}
.x29{left:382.696029px;}
.x33{left:580.582805px;}
.x21{left:658.908634px;}
.x17{left:699.029290px;}
.x4{left:766.576175px;}
.x2{left:776.592408px;}
.x6{left:794.096437px;}
.x8{left:802.810142px;}
.x19{left:881.888233px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws9{word-spacing:-0.643180pt;}
.ws8{word-spacing:-0.367531pt;}
.ws7{word-spacing:-0.030628pt;}
.ws0{word-spacing:0.000000pt;}
.ws5{word-spacing:0.183766pt;}
.ws6{word-spacing:0.257272pt;}
.ws1{word-spacing:0.826946pt;}
.ws3{word-spacing:1.653891pt;}
.ws2{word-spacing:1.837657pt;}
.ws4{word-spacing:2.205188pt;}
._4{margin-left:-3.944837pt;}
._2{margin-left:-3.154644pt;}
._1{margin-left:-2.205188pt;}
._0{margin-left:-0.826946pt;}
._3{width:1.133222pt;}
._6{width:12.557322pt;}
._5{width:29.586276pt;}
.fs7{font-size:18.376569pt;}
.fs0{font-size:27.564854pt;}
.fs5{font-size:30.627615pt;}
.fs6{font-size:42.878661pt;}
.fs2{font-size:55.129707pt;}
.fs1{font-size:61.255230pt;}
.fs4{font-size:67.380753pt;}
.fs3{font-size:73.506276pt;}
.y1b{bottom:17.840000pt;}
.y2{bottom:18.728000pt;}
.y4d{bottom:87.960000pt;}
.y4c{bottom:106.626667pt;}
.y4b{bottom:125.293333pt;}
.y4a{bottom:157.293333pt;}
.y3e{bottom:165.026667pt;}
.y49{bottom:175.960000pt;}
.y19{bottom:180.840000pt;}
.y3d{bottom:183.693333pt;}
.y48{bottom:194.626667pt;}
.y18{bottom:199.506667pt;}
.y3c{bottom:202.360000pt;}
.y47{bottom:213.293333pt;}
.y17{bottom:218.173333pt;}
.y1a{bottom:224.000000pt;}
.y46{bottom:231.960000pt;}
.y3b{bottom:234.360000pt;}
.y16{bottom:244.840000pt;}
.y45{bottom:250.626667pt;}
.y3a{bottom:261.026667pt;}
.y15{bottom:263.506667pt;}
.y44{bottom:277.293333pt;}
.y14{bottom:282.173333pt;}
.y39{bottom:286.808000pt;}
.y13{bottom:308.840000pt;}
.y43{bottom:309.293333pt;}
.y42{bottom:327.960000pt;}
.y12{bottom:335.506667pt;}
.y38{bottom:335.693333pt;}
.y41{bottom:346.626667pt;}
.y11{bottom:362.173333pt;}
.y37{bottom:362.360000pt;}
.y40{bottom:378.626667pt;}
.y10{bottom:380.840000pt;}
.y36{bottom:388.130667pt;}
.y2f{bottom:394.626667pt;}
.yf{bottom:399.506667pt;}
.y3f{bottom:410.626667pt;}
.y2e{bottom:421.293333pt;}
.ye{bottom:430.616000pt;}
.y30{bottom:437.333333pt;}
.y2b{bottom:458.000000pt;}
.yd{bottom:479.506667pt;}
.yc{bottom:498.173333pt;}
.yb{bottom:529.288000pt;}
.y2a{bottom:549.293333pt;}
.ya{bottom:578.173333pt;}
.y29{bottom:581.293333pt;}
.y9{bottom:596.840000pt;}
.y28{bottom:607.960000pt;}
.y8{bottom:628.840000pt;}
.y27{bottom:634.626667pt;}
.y7{bottom:647.506667pt;}
.y26{bottom:653.293333pt;}
.y25{bottom:685.293333pt;}
.y24{bottom:711.960000pt;}
.y23{bottom:730.626667pt;}
.y22{bottom:749.293333pt;}
.y21{bottom:767.960000pt;}
.y6{bottom:778.177333pt;}
.y2d{bottom:779.512000pt;}
.y35{bottom:789.293333pt;}
.y2c{bottom:794.626667pt;}
.y20{bottom:799.960000pt;}
.y34{bottom:815.960000pt;}
.y5{bottom:816.400000pt;}
.y1f{bottom:826.626667pt;}
.y33{bottom:842.626667pt;}
.y1e{bottom:845.293333pt;}
.y32{bottom:861.293333pt;}
.y1d{bottom:871.960000pt;}
.y31{bottom:887.072000pt;}
.y1c{bottom:890.626667pt;}
.y0{bottom:939.333333pt;}
.y3{bottom:947.066667pt;}
.y4{bottom:947.072000pt;}
.y1{bottom:1004.000000pt;}
.h1{height:0.666667pt;}
.hd{height:22.647686pt;}
.h2{height:33.971529pt;}
.h9{height:35.966926pt;}
.h8{height:37.746143pt;}
.ha{height:49.096904pt;}
.h5{height:61.159519pt;}
.h4{height:67.943057pt;}
.h7{height:74.750523pt;}
.h3{height:75.492286pt;}
.h6{height:81.546025pt;}
.hc{height:482.000000pt;}
.he{height:502.666667pt;}
.hb{height:716.000000pt;}
.h0{height:972.000000pt;}
.w1{width:636.666667pt;}
.w0{width:732.000000pt;}
.x1{left:-18.666667pt;}
.x3{left:-14.666667pt;}
.x5{left:-8.000000pt;}
.x7{left:-1.328000pt;}
.x9{left:4.000000pt;}
.xb{left:12.000000pt;}
.xc{left:20.000000pt;}
.xd{left:22.666667pt;}
.xe{left:26.666667pt;}
.x10{left:30.666667pt;}
.x11{left:34.666667pt;}
.x12{left:38.666667pt;}
.x13{left:44.000000pt;}
.x0{left:47.333333pt;}
.x15{left:50.666667pt;}
.x16{left:54.666667pt;}
.x18{left:58.666667pt;}
.x1a{left:62.666667pt;}
.x1b{left:65.333333pt;}
.x1c{left:69.333333pt;}
.x1e{left:73.333333pt;}
.x1f{left:77.333333pt;}
.x20{left:80.000000pt;}
.x22{left:84.000000pt;}
.x24{left:88.000000pt;}
.x25{left:92.000000pt;}
.x26{left:96.000000pt;}
.x27{left:100.000000pt;}
.x28{left:102.666667pt;}
.x2a{left:106.666667pt;}
.x2b{left:110.666667pt;}
.x2c{left:114.666667pt;}
.x2d{left:116.000000pt;}
.x2e{left:120.000000pt;}
.x2f{left:124.000000pt;}
.x30{left:128.000000pt;}
.x31{left:132.000000pt;}
.x32{left:136.000000pt;}
.x34{left:140.000000pt;}
.x35{left:142.666667pt;}
.x36{left:146.666667pt;}
.x37{left:152.000000pt;}
.xa{left:155.333333pt;}
.x38{left:160.000000pt;}
.x39{left:164.000000pt;}
.x3d{left:165.866667pt;}
.x3a{left:168.000000pt;}
.x3f{left:169.573333pt;}
.x3b{left:172.000000pt;}
.x3c{left:176.000000pt;}
.x14{left:179.333333pt;}
.x3e{left:182.666667pt;}
.x40{left:186.666667pt;}
.xf{left:188.720000pt;}
.x23{left:213.386667pt;}
.x1d{left:245.493333pt;}
.x29{left:293.026667pt;}
.x33{left:444.546667pt;}
.x21{left:504.520000pt;}
.x17{left:535.240000pt;}
.x4{left:586.960000pt;}
.x2{left:594.629333pt;}
.x6{left:608.032000pt;}
.x8{left:614.704000pt;}
.x19{left:675.253333pt;}
}
